/*----------------------

	General styles

	green:
	47a863
	71, 168, 99
	
	blue:
	00709e
	91, 51, 18
	
----------------------*/
body {
	padding-top: 66px;
	font-family: 'Open Sans', sans-serif;
}

/* Small devices (tablets, 768px and up) */

@media (min-width: 992px) {
	body {
		padding-top: 66px;
	}
}

.pull-center {
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}

#content {
  padding-top: 0;
}

a, button, .btn {
	-webkit-transition: background-color 400ms ease-out, color 400ms ease-out, border-color 400ms ease-out;
    -moz-transition: background-color 400ms ease-out, color 400ms ease-out, border-color 400ms ease-out;
    -o-transition: background-color 400ms ease-out, color 400ms ease-out, border-color 400ms ease-out;
    transition: background-color 400ms ease-out, color 400ms ease-out, border-color 400ms ease-out;
}

h1, h2 {
	font-size: 36px;
}

.first-heading {
	margin-top: 5px !important;
}

.btn {
	text-transform: uppercase;
}

/*----------------------

	Text and titles
	
----------------------*/
.post_content h1 {
	color: #00709e;
	font-weight: 700;
}

.post_content h2 {
	font-size: 30px;
	color: #47a863;
	font-weight: 700;
	margin: 40px 0 20px;
}

/*----------------------

	Home
	
----------------------*/
.home .post_content {
	text-align: center;
}

.home .post_content h2 {
	margin: 120px 0 20px;
}

.home .post_content p {
	padding: 0 15%;
}

.home .post_content p.lead {
	padding: 0;
}





.block {
	padding: 40px 0 50px;
}
.block-first {
	padding: 0 0 50px;
}
.block > .container > h2 {
	margin-top: 0;
}


.block-green {
	background-color: #47a863;
}
.block-green h2 {
	color: #fff;
	border-bottom-color: #fff;
}

.block-blue {
	background-color: #0b5995;
}
.block-blue p {
	color: #fff;
}


#home-success h2{
	margin-top: 0;
	margin-bottom: 50px;
	color: #fff;
}

#home-success p {
	text-align: justify;
}

.home .post_content #home-success p {
  padding: 0;
}

.home #main article {
	margin-bottom: 0;
	padding-bottom: 0;
}



/*----------------------

	Pages
	
----------------------*/
.jumbotron {
	background-size: cover;
	padding: 100px 0;
	height:400px;
}

#page-header {
  background-color: rgba(255,255,255,0.8);
  padding: 30px;
  max-width: 60%;
  color: #222;
}

#page-header h1 {
	font-size: 30px;
}
#page-header p {
	font-size: 16px;
}

.home .page-header {
	border: 0 none;
	padding-bottom: 0;
	margin-bottom: 30px;
}


/*----------------------

	Sidebar
	
----------------------*/
.widget_nav_menu .current_page_item a {
  color: #47a863;
  font-weight: 600;
}


h4.widgettitle span {
  border-bottom: solid 2px #47a863;
  padding-bottom: 2px;
}


/*----------------------

	Popup Contact
	
----------------------*/
#popup-contact-wrapper {
	position: fixed;
	top: 0;
	right: -365px;
	height: 100%;
	overflow: auto;
	z-index: 700;
	width: 405px;
}

#popup-contact {
	position: absolute;
	right: 0;
	padding: 70px 25px 25px;
	background-color: #fff;
	-moz-box-shadow: 3px 3px 5px 6px rgba(0,0,0,0.1);
	-webkit-box-shadow: 3px 3px 5px 6px rgba(0,0,0,0.1);
	box-shadow: 3px 3px 5px 6px rgba(0,0,0,0.1);
	width: 350px;
	/*   margin-right: -350px; */
}

#popup-contact h2 {
  margin-top: 0;
  color: #47a863;
  margin: 0;
  font-weight: 700;
}

#popup-contact h3 {
  font-size: 21px;
}

#popup-contact-btn {
	position: relative;
	background-color: #00709e;
	width: 40px;
	top: 50%;
	color: #fff;
	text-align: center;
	font-size: 21px;
	line-height: 45px;
	cursor:pointer;
	float: left;
}



/*----------------------

	Widgets
	
----------------------*/
.widget {
	text-transform: uppercase;
}

.widgettitle {
	font-weight: 700;
	border-bottom: solid 1px #eee;
	padding-bottom: 5px;
}




/*----------------------

	Lists
	
----------------------*/
.widget ul,
#content ul {
	list-style-image: url('../images/triangle-bullets.png');
	padding-left: 15px;
	margin-top: 20px;
	margin-bottom: 30px;
}

.widget ul li,
#content ul li {
	padding-left: 10px;
	padding-bottom: 8px;
}

/*----------------------

	Remove paddings from grids plugin
	Make this better
	
----------------------*/
#content .esg-grid ul li,
#content ul.mainul {
	padding: 0;
	margin: 0;
}



/*----------------------

	Colors
	
----------------------*/
.btn-success {
	  background-color: #47a863;
	  border-color: #22893E;
}
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success {
  background-color: #22893E;
  border-color: #18632C;
}




/*----------------------

	Modal page template
	and
	Single (jobs and news)
	
----------------------*/
.page-template-page-modal .post_content
.single-post .post_content {
	padding-top: 40px;
}

.page-template-page-modal popup-contact-wrapper,
.page-template-page-modal header,
.page-template-page-modal footer,
.single-post popup-contact-wrapper,
.single-post header,
.single-post footer {
	display: none;
}

.close-modal-btn {
	cursor: pointer;
	position: absolute;
	top: 25px;
	right: 25px;
	z-index: 999999;
}
.close-modal-btn img {
	height: 75px;
	width: 75px;
}

.page-template-page-modal h3 {
	text-align: center;
}


.page-template-page-modal h1,
.page-template-page-modal .meta,
.single-post h1,
.single-post .meta {
	text-align: center;
}

.modal-thumbnail {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin: 10px 0;
}



.box {
	position: relative;
}
.box-content {
	background-color: #fff;
	border-width: 1px;
	border-color: #e8e6e6;
	border-top-width: 3px;
	border-top-color: #00709e;
	border-style: solid;
	padding: 28px 28px 0px 31px;
	margin-bottom: 20px;
}

.element-bottomshadow:before,
.element-bottomshadow:after {
  position: absolute;
  bottom: 15px;
  left: 10px;
  z-index: -1;
  height: 20%;
  max-height: 100px;
  max-width: 720px;
  width: 60%;
  content: "";
  opacity: 0.7;
  -webkit-box-shadow: 0 17px 10px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 17px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 17px 10px rgba(0,0,0,0.7);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.element-bottomshadow:after {
  opacity: 0.7;
}

.element-bottomshadow:after {
  left: auto;
  right: 10px;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  transform: rotate(3deg);
}

.footerleft{
	float: left;
}

.footerright{
	float: right;
	font-size: 20px;
}


.center{
	text-align: center;
	vertical-align: top;
	font-size: 10px;
	line-height: 0px;
	
}
.center a{
	line-height: 13px !important;
	margin-top: -6px;
}
.box-content ul ul{
	margin-bottom: 0px !important;
}



.hidden {
/* 	display: none; */
}